X
Tippen Sie hierhin, um die Version dieser Website für Mobilgeräte aufzurufen.
Ihr Firefox ist nicht aktuell und könnte ein Sicherheitsrisiko darstellen! Firefox aktualisieren

Hilfe-Forum

is firefox 16 the last ff for microsoft xp sp3?

Veröffentlicht

hw acer atom cpu n270 1,6ghz 1gbram

sw os microsoft xp sp3 v2002 ff v16.0.2 (not upgradable not to v18 nor v20) several plugins (few classics, see below) and addtional components (noscript, etc.)

problems 1)can't upgrade from v16 to v18 or any other higher version; downloading and installing v18 and restarting ff does not make any change, if not resetting all options and settings; i've tried several times within months; 2) although automatic check of new versions is unticked, at launching it often starts in default modus (all resets, history deleted, default starting page, etc.) as if made an autonomous upgrade/renewal to a higher version;

couldn't find any literature or contribution, if not the one of v12-13 for xp sp1 or 2;

theory could it be that ff 16.0.2 is the real last working version for ms xp sp3?

solution what are the solutions? if above mentioned theory is true, what can i do? at what stage is ff OS?

thanks to all foxes

Ausgewählte Lösung

No, Firefox is still supported on WinXP SP3.

If Firefox won't upgrade by itself or by using Help > About Firefox, it is best to download and install the latest version your self. My advice is to uninstall the older version before installing the new version, but don't select the option in the uninstall routine to remove Firefox data and customizations. By default Firefox will retain all your data and customizations, and the new version will automatically pickup your data and customizations.

Diese Antwort im Kontext lesen 6

Mehr Details zum System

Installierte Plugins

  • Shockwave Flash 11.5 r502
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Adobe PDF Plug-In For Firefox and Netscape "9.5.2"
  • 4.0.60531.0
  • The plug-in allows you to open and edit files using Microsoft Office applications
  • Version 1.1.5, copyright 1996-2010 The VideoLAN Teamhttp://www.videolan.org/
  • DivX Web Player version 1.5.0.52
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers
  • DRM Store Netscape Plugin
  • Npdsplay dll
  • DRM Netscape Network Object
  • np-mswmp

Anwendung

  • User-Agent: Mozilla/5.0 (Windows NT 5.1; rv:16.0) Gecko/20100101 Firefox/16.0

Weitere Informationen

the-edmeister
  • Top 10 Contributor
  • Moderator
3197 Lösungen 24406 Antworten
Veröffentlicht

Ausgewählte Lösung

No, Firefox is still supported on WinXP SP3.

If Firefox won't upgrade by itself or by using Help > About Firefox, it is best to download and install the latest version your self. My advice is to uninstall the older version before installing the new version, but don't select the option in the uninstall routine to remove Firefox data and customizations. By default Firefox will retain all your data and customizations, and the new version will automatically pickup your data and customizations.

jscher2000
  • Top 10 Contributor
2368 Lösungen 20966 Antworten
Veröffentlicht

Windows XP SP2/SP3 are still supported with current releases.

On #1:

cor-el's post here describes how to do a clean uninstall/reinstall without losing your settings: https://support.mozilla.org/en-US/questions/954404#answer-421305

On #2:

There were some reports recently that CCleaner or AVG Free could flush all your Firefox custom settings every time is scans. If you use these or similar system cleanup software, see whether you can make an exception for your Firefox folders.

Fragesteller

many thanks, within next week i'll do some experimentations and will let you know;

James
  • Top 25 Contributor
  • Moderator
437 Lösungen 3159 Antworten
Veröffentlicht

Hilfreiche Antwort

The only real requirements change for Windows in last while was that one needs at minimum Windows XP SP2 when Firefox 13.0 was released as Firefox 12.0 was the last for Win2000 users without doing some mods.

http://www.mozilla.org/en-US/firefox/20.0/system-requirements/ Windows Operating Systems

   Windows XP SP2
   Windows Server 2003 SP1
   Windows Vista
   Windows 7
   Windows 8

Please note that while the 32-bit and 64-bit versions of Windows Vista and Windows 7 can be used to run Firefox 20, only 32-bit builds of Firefox 20 are supported at this time.

Geändert am von James